Skip to main content
GET
/
v1
/
bot
/
workflow
/
logs
List Workflow Logs
curl --request GET \
  --url https://api.boostgpt.co/v1/bot/workflow/logs \
  --header 'Authorization: Bearer <token>'
{
  "total": 123,
  "logs": [
    {}
  ],
  "pagination": {
    "page": 123,
    "per_page": 123,
    "total": 123,
    "total_pages": 123
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.boostgpt.co/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Enter your API key

Query Parameters

project_id
string
required

Project ID

bot_id
string
required

Agent ID

workflow_id
string
page
integer
default:1
Required range: x >= 1
per_page
integer
default:20
Required range: 1 <= x <= 100

Response

Success

total
integer
logs
object[]
pagination
object